Subject: Re: bug#7408: Linux patchutils: Development of the project?

From: Glenn Morris <[email-masked]>
Date: Wed, 17 Nov 2010 03:25:22 -0500

What does any of this have to do with "Linux patchutils", BTW?